//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Fig9_29_PMOS_sweep_temp;
design Ch9_IC51.Fig9_29_PMOS_sweep_temp:schematic;
liblist Ch9_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
